/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 
#nav-wrapper{
display:none;
}
 
#block-menu-block-3{
background:#03197c;
margin-bottom:20px;
}

.dl-menuwrapper li a{
font-size:14px;
font-weight:bold;
}

.dl-menuwrapper button,.dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
background:#03197c;
}

.dl-menuwrapper button:hover,.dl-menuwrapper li.dl-back > a{
background:#00AEF0;
}

dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after{
color:#fff;
}

.dl-menuwrapper li.dl-back:after{
color:#fff;
}

 
#block-block-2 {
display: block;
}

.social{
float:right;
list-style: none;
margin:0;
padding:0;
}

.block-content .social li{
float:right;
margin:0 0.7em 0 0;
}


.region-header,#logo{
display:block;
}


#block-search-form,#block-block-1,#block-user-login,#block-menu-block-1{
float:right;
}

#block-user-login{
width:500px;
margin-right:5em;
}

.social{
float:right;
list-style: none;
margin:0;
padding:0;
}

.block-content .social li{
float:right;
margin:0 0.7em 0 0;
}
 
#block-user-login h2,#block-user-login .form-item,#block-user-login .form-actions{
float:left;
}
 
#block-user-login .form-item,#block-user-login .form-actions{
margin:0 1em 0 0;
}

#breadcrumb-wrapper{
padding-left:10px;
}

.view-home-features .views-row{
float:left;
width:30%;
}

.view-home-features .views-row-2{
margin: 0 5% 0 5%;
}

/*  grid */

 
 
#node-home-page-full-group-top,#node-home-page-full-group-mid{
 margin-bottom:5em;
 }
 
 #node-home-page-full-group-region,#node-home-page-full-group-training, #node-home-page-full-group-peer, #node-home-page-full-group-help,#node-home-page-full-group-home-case-studies,#node-home-page-full-group-community,.group-fb,.group-tw{
  float:left;
  width:45%;
  }
  
 #node-home-page-full-group-region,#node-home-page-full-group-peer,#node-home-page-full-group-home-case-studies,.group-fb{
 margin-right:10%;
 }
 
 .grid-item{
  position: relative;
  }
  
 .grid-item .content{
  margin-top:5.5em;
  padding-right:30px;
 }
 
 .grid-item h2{
 position:absolute;
 top:10px;
 right:-5px;
 margin:0;
 border:0;
 color:#fff;
 padding:0.1em 1em 0.1em 0.5em;
 border-radius: 3px;
 z-index: 5;
 }
 
 #node-home-page-full-group-region h2{ 
 background:#FF9200;
 }
 
 #node-home-page-full-group-training h2{
 background:#F72014;	 
 }
 
 #node-home-page-full-group-peer h2{
 background:#00A450;	
 }
 
 #node-home-page-full-group-help h2{
 background: #00A79F;
 }
 #node-home-page-full-group-home-case-studies h2{
 background: #F51A8A;
 }
 
  #node-home-page-full-group-community h2{
 background: #A14EE4;
 }
 


/*  top feature */



.node-landing-page .field-collection-view {
float: left;
margin-right: 5%;
width: 42%;
}

.sidebar-first #main-content {
width:90%;
margin-left:10%;
}

.sidebar-second #main-content {
width:90%;
margin-right:10%;
}

.front.sidebar-second #main-content {
width:80%;
margin-right:5%;
}

.front .region-sidebar-second{
width:30%;
margin-left:-30%
}

.two-sidebars #main-content {
width:85%;
margin:0 0 0 6%;
}
.region-sidebar-first .block{
margin-left:10px;
}

.region-sidebar-second .block{
margin-right:10px;
}

ul.quicktabs-tabs{
padding-left:0.5em;
padding-top:1em;
}

ul.quicktabs-tabs li{
margin:0 1em 0 0;
}

ul.quicktabs-tabs li a{
font-family: "futura_icgdemi","Helvetica Neue", Arial, Helvetica, sans-serif;
font-size: 1.2em;
color:#03197C;
padding-bottom:0.2em;
font-weight: normal;
border-radius: 3px;
}

ul.quicktabs-tabs li a:hover{
text-decoration: none;
}

ul.quicktabs-tabs.quicktabs-style-arrows {
border-bottom: 0;
margin: 0 0 10px;
padding: 1em 10px 1em 0 !important;
}

ul.quicktabs-tabs.quicktabs-style-arrows a {
background: url(none);
padding: 2px 10px 4px;
text-decoration: none;
}

#quicktabs-tab-home_tabs-0{
border-bottom:4px solid #FF9200;
}

#quicktabs-tab-home_tabs-1{
border-bottom:4px solid #00AEF0;
}

#quicktabs-tab-home_tabs-2{
border-bottom:4px solid #F72014;
}

#quicktabs-tab-home_secondary-0{
border-bottom:4px solid #A14EE4;
}

#quicktabs-tab-home_secondary-1{
border-bottom:4px solid #00A79F;
}

#quicktabs-tab-home_secondary-2{
border-bottom:4px solid #B25900;
}
  

ul.quicktabs-tabs.quicktabs-style-arrows li.active a,ul.quicktabs-tabs.quicktabs-style-arrows li.active a:hover{
background: url("images/arrows.gif") no-repeat scroll center bottom #03197C;
color:#fff;
text-decoration: none;
border-bottom:4px solid #03197C !important;
}

ul.quicktabs-tabs.quicktabs-style-arrows li a:hover {
background: url("images/arrows.gif") no-repeat scroll center bottom #eee;
text-decoration: none;
}

#altlogo{
display:none;
}